import axios from '@/common/services/axios-instance'
class AuditPreReportService {
  // 初始化table
  getTable(data) {
    return axios({
      url: 'api/xcoa-mobile/v1/iammodelmaintain/selectExcelPage',
      method: 'post',
      data,
    })
  }

  /// iammodelmaintain/generateReportData 生成报告
  generateReportData(data) {
    return axios({
      url: 'api/xcoa-mobile/v1/iammodelmaintain/generateReportData',
      method: 'post',
      data,
    })
  }
}
export default new AuditPreReportService()
